@import url("https://fonts.googleapis.com/css?family=Cabin:400,400i,600,600i,700,700i");
/*=========================COULEURS DU THEME=========================*/
/*=========================NIVEAUX DE TYPOS=========================*/
/*=========================MIXINS TYPOS=========================*/
a.button, span.button, button.button, input.button {
  border-radius: 15px;
  background: #862e60;
  border: none;
  -webkit-box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.3);
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font: 700 21px/42px "Cabin", Arial, sans-serif;
  font-style: italic;
  height: 55px;
  letter-spacing: 0;
  padding: 6px 30px;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: 0.3s all ease;
  white-space: normal; }
  a.button span, span.button span, button.button span, input.button span {
    font-size: 100%; }
  a.button.exclusive, span.button.exclusive, button.button.exclusive, input.button.exclusive {
    text-transform: uppercase; }
  a.button.disabled, a.button[disabled]:hover, span.button.disabled, span.button[disabled]:hover, button.button.disabled, button.button[disabled]:hover, input.button.disabled, input.button[disabled]:hover {
    opacity: 0.3; }
  a.button.button-plus, a.button.button-minus, span.button.button-plus, span.button.button-minus, button.button.button-plus, button.button.button-minus, input.button.button-plus, input.button.button-minus {
    border: 1px solid;
    border-color: #dedcdc #c1bfbf #b5b4b4 #dad8d8;
    border-radius: 0;
    color: #862e60;
    font-size: 14px;
    height: auto;
    line-height: 14px;
    text-shadow: 1px -1px rgba(0, 0, 0, 0.05);
    padding: 0; }
    a.button.button-plus span, a.button.button-minus span, span.button.button-plus span, span.button.button-minus span, button.button.button-plus span, button.button.button-minus span, input.button.button-plus span, input.button.button-minus span {
      background: white;
      border: 1px solid #862e60;
      display: block;
      height: 25px;
      padding: 4px 0 0 0;
      text-align: center;
      vertical-align: middle;
      width: 25px; }
    a.button.button-plus:hover, a.button.button-minus:hover, span.button.button-plus:hover, span.button.button-minus:hover, button.button.button-plus:hover, button.button.button-minus:hover, input.button.button-plus:hover, input.button.button-minus:hover {
      color: #862e60; }
      a.button.button-plus:hover span, a.button.button-minus:hover span, span.button.button-plus:hover span, span.button.button-minus:hover span, button.button.button-plus:hover span, button.button.button-minus:hover span, input.button.button-plus:hover span, input.button.button-minus:hover span {
        background: #862e60;
        filter: none; }
  a.button.white, span.button.white, button.button.white, input.button.white {
    background: #FFFFFF !important;
    color: #862e60 !important; }
    a.button.white:hover, span.button.white:hover, button.button.white:hover, input.button.white:hover {
      color: #FFFFFF !important;
      background: #974ea2 !important; }
  a.button.right, span.button.right, button.button.right, input.button.right {
    float: right; }
  a.button.left, span.button.left, button.button.left, input.button.left {
    float: left; }
  a.button i, span.button i, button.button i, input.button i {
    margin-left: 5px;
    margin-right: 5px; }
    a.button i.left, span.button i.left, button.button i.left, input.button i.left {
      float: left;
      margin-left: 0;
      margin-right: 10px; }
    a.button i.right, span.button i.right, button.button i.right, input.button i.right {
      float: right;
      margin-left: 10px;
      margin-right: 10px; }
  a.button:hover, a.button:active, a.button:focus, span.button:hover, span.button:active, span.button:focus, button.button:hover, button.button:active, button.button:focus, input.button:hover, input.button:active, input.button:focus {
    background: #602145;
    text-decoration: none;
    color: white; }
